Bug 100598 - need secure cert on qa/live site
Summary: need secure cert on qa/live site
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: Web Application (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Luke Meyer
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-23 16:57 UTC by Luke Meyer
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-11 15:18:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Luke Meyer 2003-07-23 16:57:52 UTC
Currently https://academy.redhat.com/ doesn't have its own cert set up.  When it
does, various config changes may be necessary.  Will work with Andrew.

The cert has been obtained, it just isn't installed.

Comment 1 Luke Meyer 2003-08-08 14:52:32 UTC
It's on QA now, in fact only https is available.  The conf changes will go to
the live site tonight.


Note You need to log in before you can comment on or make changes to this bug.